prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

apiversion=1.0
winsys=glx
soname_infix=glx
cogl_driver=gl
requires=cairo >= 1.4 atk >= 1.7 pangocairo >= 1.20 gdk-pixbuf-2.0  gl libdrm x11 xext xfixes xdamage xcomposite json-glib-1.0 >= 0.10

Name: Cally
Description: Clutter Accessibility Implementation Library
Version: 1.4.0
Requires: atk clutter-1.0
Libs: -L${libdir} -lclutter-${winsys}-${apiversion}
Cflags: -I${includedir}/clutter-${apiversion}
Requires: ${requires}
